/* ---------- viewport all ---------- */
@media all {
.modMainNavigation ul.nav-level-1 > li {
     width: 20%;
}

/* .toggle-content .modTopicsAZ dl dt {
  padding: 15px 0 10px 1em;
  margin: 15px 0 15px 0;
} */


/* Verhindern von Aufzählungszeichen in Akkordeonelementen */

div.toggle-content > ul {
    list-style: none;
}
div.toggle-content > ul ul {
    list-style-type: none;
    list-style-position: outside;
    list-style-image: url("../img/icons/list_square.gif");
}

/*

/* BVS */
.bvs ul {
    margin: 1em 1em 1em 2em;
}

.bvs h4 {
    margin: 0.75em 0 0.75em 1em;
}
 */


}



/* ---------- viewport desktop ---------- */
@media screen {

}



/* ---------- viewport tablet ---------- */
@media only screen and (min-width : 767px) and (max-width : 1024px) {

}



/* ---------- viewport smartphone ---------- */
@media only screen and (min-width : 20px) and (max-width : 766px) {
.modPmArchiveli.visible{
    display: none
}
}



